## kshowmail-trinity 14.0.4

=== debian/changelog ===
kshowmail-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 13:43:47 +0200

kshowmail-trinity (3.2.1-0ubuntu1) gutsy; urgency=low

  * Initial Release for TDE

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 27 Jul 2013 02:42:42 +0200

kshowmail (3.2.1-0ubuntu1) gutsy; urgency=low

  * New upstream release.
  * Drop unsermake and use make instead.
  * Orig tarball repacked to add full texts of the LGPL and GFDL.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 07 Aug 2007 22:54:55 +0200

kshowmail (3.1.2-0ubuntu1) gutsy; urgency=low

  * Initial release.
  * Orig tarball repacked to add full texts of the LGPL and GFDL.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 26 Apr 2007 23:57:06 +0200
