=== debian/watch ===
version=3

http://sf.net/kshowmail/kshowmail-(.*)\.tar\.gz
