## kshowmail-trinity 14.0.13

=== debian/changelog ===
kshowmail-trinity (4:14.0.13-0ubuntu20.04.0+0) focal; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kshowmail

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 25 Sep 2022 09:38:30 +0200
