=== debian/control ===
Source: kshowmail-trinity
Section: tde
Priority: extra
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Lionel Le Folgoc <mrpouit@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libmimelib1-trinity-dev
Standards-Version: 3.7.2

Package: kshowmail-trinity
Architecture: any
Depends: ${shlibs:Depends}
Description: show mails on a POP3 server without actually downloading them [Trinity]
 KShowmail can be used to show mails on a POP3 server without actually
 downloading them. The headers or the complete mails can be viewed, and
 unwanted mails can be deleted. An initial and an interval timer can be set to
 check the mails periodical. KShowmail supports multiple accounts.
 .
  Homepage: http://kshowmail.sourceforge.net/
