## kshowmail-trinity 14.1.5~pre1

=== debian/changelog ===
kshowmail-trinity (4:14.1.5~pre1-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for c99f45724534911c782aaccaedf80a95dcbed2a3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kshowmail

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
