## kshowmail-trinity 14.1.6~pre0

=== debian/changelog ===
kshowmail-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for c99f45724534911c782aaccaedf80a95dcbed2a3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kshowmail

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
