## kshowmail-trinity 14.1.6~pre1

=== debian/changelog ===
kshowmail-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 8dab987c71aadf2b375c526d50f14e69426a4834
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kshowmail

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:42:44 +0100
