## kshowmail-trinity 14.1.6~pre3

=== debian/changelog ===
kshowmail-trinity (4:14.1.6~pre3-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 3a6e0ef1ae4f541cc12c03f97c4f73510a737bdc
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kshowmail

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Jan 2026 22:32:11 +0100
