## kshowmail-trinity 14.1.6~pre4

=== debian/changelog ===
kshowmail-trinity (4:14.1.6~pre4-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for b1b8f3244ef7674fc2e3854fe9e31731beb06564
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kshowmail

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 12:34:00 +0100
