## kshowmail-trinity 14.2.0~pre30

=== kshowmail/CMakeLists.txt ===
add_subdirectory( kcmconfigs )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${MIMELIB1_INCLUDE_DIR}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kshowmail (executable)

tde_add_executable( ${PROJECT_NAME} AUTOMOC

  SOURCES
        AlertDlg.ui
        alertdialog.cpp configelem.cpp
        configlist.cpp decodeRFC2047.cpp
        encryption.cpp filteritem.cpp
        filteritemcriteria.cpp filterlog.cpp
        filterlogentry.cpp headerfilter.cpp
        kfeedback.cpp kshowmail.cpp
        kshowmaildoc.cpp kshowmaildock.cpp
        kshowmailfeedback.cpp kshowmailview.cpp
        tdewalletaccess.cpp main.cpp
        senderlistfilter.cpp serverdialog.cpp
        showheaderdialog.cpp showlistviewitem.cpp
        showmaildialog.cpp showrecord.cpp
        showrecordelem.cpp uniqueapp.cpp
        filterlogview.cpp filterlogviewdeleteditem.cpp
        filterlogviewmoveditem.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     tdeutils-shared
     tdewalletclient
     ${MIMELIB1_LIBRARIES}
     
  DESTINATION ${BIN_INSTALL_DIR}
)


##### icons

tde_install_icons( ${PROJECT_NAME} )


##### other data

install(
    FILES kshowmailui.rc
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)

tde_create_translated_desktop( ${PROJECT_NAME}.desktop )
