=== debian/changelog ===
kshowmail-trinity (4:14.2.0~pre30-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 14a3b18cdcefb00b9f561a35d4dc469f37a0428e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kshowmail

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
