## kshowmail-trinity 14.2.0~pre31

=== debian/changelog ===
kshowmail-trinity (4:14.2.0~pre31-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 94327d210fcc091114f86077a27820874d939bca
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kshowmail

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:56:46 +0100
