## kshowmail-trinity 14.2.0~pre34

=== debian/changelog ===
kshowmail-trinity (4:14.2.0~pre34-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for c1f22392f429ccf7a6e122fe5046da6dfac15e6a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kshowmail

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Jan 2026 20:51:48 +0100
