## kshowmail-trinity 14.2.0~pre35

=== debian/changelog ===
kshowmail-trinity (4:14.2.0~pre35-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for e429a99fac70f2b295ea961b875a3ead723dfe8f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kshowmail

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 16 Jan 2026 03:29:24 +0100
